.currency-slider {
    height: 50px;
    .js-marquee {
        display: flex;
        margin: 0 !important;
    }
    // .currency-slider__item
    &__item {
        // width: 206px;
        display: flex;
        align-items: center;
        cursor: pointer;
        color: #000;
        font-family: "Nunito SemiBold";
        font-size: 20px;
        line-height: 27px;
        margin-right: 70px;
    }
    // .currency-slider__denomination
    &__denomination {
        text-transform: uppercase;
    }
    // .currency-slider__up-down
    &__up,
    &__down {
        width: 1px;
        height: 18px;
        margin: 0px 15px;
        background-color: #0057b1;
        position: relative;
        &::before,
        &::after {
            content: "";
            position: absolute;
            width: 7px;
            height: 1px;
            // background-color: #0057b1;
            background-color: transparent;
            bottom: 3px;
            // transform: rotate(-45deg);
        }
        &::before {
            // transform: rotate(45deg);
            right: 0;
        }
    }
    &__down {
        // background-color: transparent;
        &::before,
        &::after {
            top: 3px;
            bottom: auto;
            transform: rotate(45deg);
            background-color: transparent;
        }
        &::before {
            // transform: rotate(-45deg);
            right: 0;
        }
    }
    // .currency-slider__cost
    &__cost {
    }
    /* Слайдер */
    .slick-slider {
    }
    /* Слайдер запущен */
    .slick-slider.slick-initialized {
    }
    /* Слайдер с точками */
    .slick-slider.slick-dotted {
    }
    /* Ограничивающая оболочка */
    .slick-list {
        height: inherit;
    }
    /* Лента слайдов */
    .slick-track {
        display: flex;
        height: inherit;
        align-items: center;
    }
}

.magazine {
    margin: 72px 0px 0px 0px;
    height: 300px;
    .container {
        position: relative;
        height: 100%;
    }
    // .magazine__apostr
    &__apostr {
        position: absolute;
        top: 0px;
        left: 464px;
        z-index: -1;
    }
    &__see-all {
        text-align: end;
        margin: 0px 144px 0px 0px;
        a {
            color: #0e60b5;
            font-family: "Nunito Regular";
            font-size: 15px;
            line-height: 20px;

            &:hover {
                text-decoration: underline;
            }
        }
    }
    .magazine-slider {
        max-width: 1171px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        // .magazine-slider__item
        &__item {
            display: flex;
        }
        // .magazine-slider__img
        &__img {
            margin: 0px 122px 0px 1px;
            min-width: 210px;
            max-width: 210px;
            min-height: 257px;
            max-height: 257px;
            border: 2px solid #78b6e5;
            img {
                width: 100%;
                height: 100%;
                padding: 20px 15px;
            }
        }
        // .magazine-slider__title
        &__title {
            margin: 45px 0px 0px 0px;
            font-family: "Nunito Bold";
            font-size: 42px;
            line-height: 52px;
            color: #4f6983;
            max-width: 806px;
        }
        /* Слайдер */
        .slick-slider {
        }
        /* Слайдер запущен */
        .slick-slider.slick-initialized {
        }
        /* Слайдер с точками */
        .slick-slider.slick-dotted {
        }
        /* Ограничивающая оболочка */
        .slick-list {
        }
        /* Лента слайдов */
        .slick-track {
            display: flex;
        }
        /* Слайд */
        .slick-slide {
        }
        /* Слайд активный (показывается) */
        .slick-slide.slick-active {
        }
        /* Слайд основной */
        .slick-slide.slick-current {
        }
        /* Слайд по центру */
        .slick-slide.slick-center {
        }
        /* Клонированный слайд */
        .slick-slide.slick-cloned {
        }
        /* Точки (булиты) */
        .slick-dots {
            display: flex;
            margin: 0px 0px 0px 28%;
        }
        .slick-dots li {
            margin: 0px 15px 0px 0px;
        }
        /* Активная точка */
        .slick-dots li.slick-active {
            button {
                background-color: #449ade;
            }
        }
        /* Элемент точки */
        .slick-dots li button {
            font-size: 0;
            width: 12px;
            height: 12px;
            background-color: #d4dae1;
        }
    }
    @media (max-width: 1171px) {
        &__see-all {
            margin: 0 0 0 0;
        }
        .magazine-slider__img {
            margin: 0px 20px 0px 1px;
        }
        .magazine__apostr {
            left: 250px;
        }
        .magazine-slider__title {
            max-width: 500px;
        }
    }
    @media (max-width: 700px) {
        .magazine-slider__img {
            min-width: 180px;
            max-width: 180px;
            min-height: 236.6;
            max-height: 236.6;
        }
        .magazine-slider__title {
            font-size: 35px;
            line-height: 40px;
        }
    }
    @media (max-width: 550px) {
        .magazine-slider__item {
            flex-direction: column;
            align-items: center;
            margin: 0;
        }
        .magazine-slider__img {
            min-width: 180px;
            max-width: 180px;
            min-height: 236.6px;
            max-height: 236.6px;
        }
        .magazine-slider__title {
            font-size: 25px;
            line-height: 27px;
            margin: 10px 0px 0px 0px;
            text-align: center;
        }
        .magazine__apostr {
            left: 20px;
            top: 200px;
        }
    }
}

.big-slider-container {
    position: relative;
    width: 100%;
    height: auto;
    // height: 550px;
    // z-index: -1;
}

.big-slider {
    // height: 626px;
    width: 100%;
    // position: absolute;
    // top: 0;
    // left: 0;
    overflow: hidden;
    position: relative;
    z-index: -1;
    // .big-slider__img
    &__img {
        width: 100%;
        height: auto;
        // height: 641px;
        overflow: hidden;
        background: linear-gradient(rgba(72, 151, 255, 1), rgba(93, 152, 255, 1));
        img {
            width: 100%;
            height: auto;
            object-fit: cover;
            object-position: center;
            // opacity: 0.5;
        }
    }
    /* Слайдер */
    .slick-slider {
    }
    /* Слайдер запущен */
    .slick-slider.slick-initialized {
    }
    /* Слайдер с точками */
    .slick-slider.slick-dotted {
    }
    /* Ограничивающая оболочка */
    .slick-list {
    }
    /* Лента слайдов */
    .slick-track {
        display: flex;
    }
    /* Слайд */
    .slick-slide {
    }
    /* Слайд активный (показывается) */
    .slick-slide.slick-active {
    }
    /* Слайд основной */
    .slick-slide.slick-current {
    }
    /* Слайд по центру */
    .slick-slide.slick-center {
    }
    /* Клонированный слайд */
    .slick-slide.slick-cloned {
    }
}
